version: 1.0.8
files:
  - url: imFile-Setup-1.0.8.exe
    sha512: e/cSu2nrhix6W4SJ+XSLndjqT+IAPMKLQHKgG8aZZ7z8Bxjc6gYEW0iDAuYmWfr/Q1/C4vhFdzNgQQQfSRhMKQ==
    size: 81199358
path: imFile-Setup-1.0.8.exe
sha512: e/cSu2nrhix6W4SJ+XSLndjqT+IAPMKLQHKgG8aZZ7z8Bxjc6gYEW0iDAuYmWfr/Q1/C4vhFdzNgQQQfSRhMKQ==
releaseDate: '2024-04-24T06:26:09.238Z'
